<template>
  <ul class="timeline">
    <slot></slot>
  </ul>
</template>

<style lang="scss">
.timeline {
  max-width: calc(var(--timeline-circle-size) * 15);
  position: relative;

  margin: 0 auto;
  padding: 0 var(--container-spacing-right-safe) 0
    var(--container-spacing-left-safe);

  list-style: none;

  text-align: left;
}
</style>
